Changes for version 1.000000

  • FEATURES
    • Now depends on Locale::Babelfish 1.0
    • set_lang and current_lang APIs removed. Use $c->l10n->locale instead of.

Modules

Locale::Babelfish for Catalyst